import request from '@/utils/request'
// 获取投诉调查列表
export function getDeptSurveyInfoList(data) {
  return request({
    url: '/complaint/getDeptSurveyInfoList',
    method: 'post',
    params: data
  })
}
// 调查单脚印
export function getComplaintBillStepList(data) {
  return request({
    url: '/complaint/getComplaintBillStepList',
    method: 'post',
    params: data
  })
}
